package com.ruoyi.bst.device.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum DeviceLockStatus {
    OPEN("1", "开"),
    CLOSE("0", "关");

    private final String code;
    private final String desc;
}
